» Ubuntu » Paketit

Error

two or more packages specified (deluge-common natty)